@import "welcome.css";


#ba_top{
	width:650px;
	margin:0 auto;
	text-align:left;
	margin-top:20px;
}


#backnumbers
{
	
	margin:10px auto 0 auto;
	text-align:left;
}

.year_span
{
	width:630px;
	margin-bottom:20px;
	font-size:medium;
	font-weight:bold;
	color:#8ba67c;
}

.ba_welcome
{
	width:450px;
	margin-bottom:20px;
	border-left:#8ba67c 4px solid;
	padding:0 0 0 8px;
}


.ba_title
{
	font-size:medium;
	font-weight:bold;
	padding-bottom:4px;
}

.ba_date
{
	font-size:small;
}


#move_btn{
margin:5px auto 20px auto;
width:720px;
text-align:right;
}